search cancel

Does CA-1 support z/OS 2.4?

book

Article ID: 134188

calendar_today

Updated On:

Products

CA 1 Tape Management CA 1 Tape Management - Copycat Utility CA 1 Tape Management - Add-On Options

Issue/Introduction

Want to know whether CA-1 will be compatible with z/OS 2.4 operating system.



Environment

Release : 14.0

Component : CA 1 Tape Management

Resolution

 CA-1 is supported with the following:

CA 1, 14.0 Base + RO94173 + RO94642.